Bug 13303 - Installing XFree86-75dpi-fonts doesn't add them to font path
Installing XFree86-75dpi-fonts doesn't add them to font path
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-30 20:19 EDT by Nitin Dahyabhai
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-03 01:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2000-06-30 20:19:27 EDT
Installed a GNOME Workstation, but the 75dpi font directory
was never added to the font path.  All of the window titles
and dialog box text were displayed using a monospaced font
until I added the path; then the Helvetica font was used
[as it should have been].

A query of the installed package shows that there are no
(un)install scripts, unlike in Zoot and Beta 2's
XFree86-ISO8859-9-75dpi-fonts.
Comment 1 Jeremy Katz 2000-07-02 01:10:58 EDT
This appears to be a general problem with the font packages, as the 100dpi fonts
were also not added to my fontpath, even though I installed them
Comment 2 Bill Nottingham 2000-07-03 01:09:52 EDT
Does this still happen with the 0.29 packages?
Comment 3 Jeremy Katz 2000-07-03 01:19:02 EDT
I did an upgrade to the 0.29 packages last night in a batch on my laptop and the
path for the 75 and 100 dpi fonts didn't get added.   But, I just updated to the
0.29 packages on my desktop (though remotely and I just did the font packages by
themselves) and it worked fine and an xfs upgrade then made the xfs package
config file a .rpmnew as it is %config(noreplace).   So inconclusive would be my
answer there I guess }=\
Comment 4 Bill Nottingham 2000-07-03 01:27:21 EDT
The font packages didn't prereq chkfontpath, which could cause strange
behavior. This will be fixed in 0.30 and later; if the problem persists,
please re-open.

Note You need to log in before you can comment on or make changes to this bug.